Cisco Unified Communications Manager (CUCM) CVE-2013-1133 Denial of Service Vulnerability

Bugtraq ID: 58219
Class: Unknown
CVE: CVE-2013-1133
Remote: Yes
Local: No
Published: Feb 28 2013 12:00AM
Updated: Feb 28 2013 12:00AM
Credit: Reported by vendor.
Vulnerable: Cisco Unified Communications Manager 8.6(2a)su1
Cisco Unified Communications Manager 8.6
Not Vulnerable: Cisco Unified Communications Manager 8.0(1)


 

Privacy Statement
Copyright 2010, SecurityFocus